require "Items/ProceduralDistributions"
-- 75grandPrixR215Tire1
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.75grandPrixR215Tire1");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.06);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.75grandPrixR215Tire1");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.05);
-- 75grandPrixR217Tire3
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.75grandPrixR217Tire3");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.06);
table.insert(ProceduralDistributions.list["GarageTools"].items, "Base.75grandPrixR217Tire3");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.05);
-- 75grandPrixH17Tire3
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.75grandPrixH17Tire3");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.05);
table.insert(ProceduralDistributions.list["GarageTools"].items, "Base.75grandPrixH17Tire3");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.05);
